# HasSlots

A mixin that that adds some convenience methods to check to see if the component has slot content.

## Props

### hasDefaultSlot
Does the component have default slot content.
@property Boolean

## Methods

### hasSlot(slot)
Does the component have the specified slot.
@param {string} slot
@return {boolean}

### hasSlots(slots)
Does the component have the specified slots.
@param {array} slots
@return {boolean}
